@charset "UTF-8";
.main_title .wrap{
	position: relative;
	max-width: 1300px;
}
.main_title .title_txt{
	position: absolute;
	top: 0;
	left: 70px;
	bottom: 0;
	width: 85%;
	height: 18em;
	margin: auto;
}
.main_title .title_txt h2{
	font-size: 4.6rem;
	color: #FFF;
	font-weight: bold;
}
.main_title .title_txt p{
	font-size: 2.6rem;
	color: #FFF;
}

h3{
	font-size: 4.6rem;
	color: #B3A381;
	font-weight: bold;
	text-align: center;
}
h3 + p{
	margin-bottom: 1em;
	font-size: 2.6rem;
	text-align: center;
}
h3 + p + .sentence{
	margin-bottom: 56px;
}
h3 + p + .sentence p{
	text-align: center;
}

.offer{
	padding: 100px 0 150px;
}
.offer .top_content{
	margin-bottom: 5%;
}
.offer .top_content .image{
	width: 50%;
}
.offer .top_content .content{
	width: 50%;
	padding: 5%;
}
.offer .under_content .under_content_in{
	width: 50%;
}
.offer .under_content .under_content_in .image{
	margin-bottom: 10%;
}
.offer .under_content .under_content_in .content{
	padding: 0 10%;
}
.offer .under_content .under_content_in .content .btn_shop a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 100%;
	height: 3em;
	margin: 2em auto 0;
	font-size: 1.6rem;
	color: #b3a381;
	font-family: 'Noto Sans JP', sans-serif;
	border: 1px solid #b3a381;
}
.ie .offer .under_content .under_content_in .content .btn_shop a{
	padding-top: 7px;
}
.offer .under_content .under_content_in .content .btn_shop a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 0.8em;
	height: 0.8em;
	margin: auto;
	background: url(../img/common/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.offer .content .en{
	position: relative;
	padding-left: 80px;
	margin-bottom: 2em;
	font-size: 2rem;
	color: #B3A381;
} 
.offer .content .en:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 66px;
	height: 66px;
	margin: auto;
}
.offer .content .en.one:before{
	background: url(../img/common/number02_01.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.offer .content .en.two:before{
	background: url(../img/common/number02_02.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.offer .content .en.three:before{
	background: url(../img/common/number02_03.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.offer .content h4{
	margin-bottom: 1em;
	font-size: 2.6rem;
	line-height: 2;
}

.information{
	padding: 90px 0;
	background: url(../img/common/bg01.png);
}
.information h3 + p{
	margin-bottom: 2em;
}
.information ul{
	width: 82em;
	margin: 0 auto;
}
.information ul li{
	position: relative;
	padding-left: 90px;
	font-size: 2.6rem;
	line-height: 3.2;
	font-family: 'Noto Sans JP', sans-serif;
}
.information ul li:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 66px;
	height: 66px;
	margin: auto;
}
.information ul li:first-child:before{
	background: url(../img/common/number01_01.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.information ul li:nth-child(2):before{
	background: url(../img/common/number01_02.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.information ul li:nth-child(3):before{
	background: url(../img/common/number01_03.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.information ul li:nth-child(4):before{
	background: url(../img/common/number01_04.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.contact{
	padding: 80px 0 0;
}
.contact .box01{
	padding: 10px;
	margin-bottom: 74px;
	border: 1px solid #B3A381;
}
.contact .contact_btn{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-align-items: center;
	        align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 100%;
	height: 334px;
	background: #B3A381;
}
.contact .contact_btn h3{
	color: #FFF;
}
.contact .contact_btn p{
	margin-bottom: 1em;
	color: #FFF;
}
.contact .contact_btn h3 + p + .sentence{
	margin-bottom: 2em;
}
.contact .contact_btn .btn_contact a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 534px;
	height: 2.5em;
	font-size: 1.6rem;
	color: #fff;
	border: 1px solid #fff;
}
.ie .contact .contact_btn .btn_contact a{
	padding-top: 7px;
}
.contact .contact_btn .btn_contact a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right_white.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.btn_area{
	padding: 50px 0 150px;
}
.btn_area a{
	display: block;
}
.btn_area .btn01{
	position: relative;
	width: 48%;
}
.btn_area .btn01 .btn_txt{
	position: absolute;
	left: 36px;
	bottom: 32px;
	width: 85%;
	height: 28em;
}
.btn_area .btn_txt .en{
	font-size: 3.9rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p{
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p + p{
	font-size: 1.8rem;
	color: #FFF;
}
.btn_area .btn01 + div{
	width: 48%;
}
.btn_area .btn02{
	position: relative;
}
.btn_area .btn02 .btn_txt{
	position: absolute;
	top: 0;
	left: 34px;
	bottom: 0;
	width: 85%;
	height: 15em;
	margin: auto;
}

@media screen and (max-width: 760px){
	.main_title .title_txt{
		right: 0;
		left: 0;
		height: 4em;
	}
	.main_title .title_txt h2{
		font-size: 1.6rem;
		text-align: center;
	}
	.main_title .title_txt p{
		font-size: 1rem;
		text-align: center;
	}

	h3{
		font-size: 1.6rem;
	}
	h3+ p{
		margin-bottom: 1em;
		font-size: 1.2rem;
	}
	h3+ p + .sentence{
		margin-bottom: 5%;
	}
	h3+ p + .sentence p{
		text-align: left;
		line-height: 1.6;
	}

	.offer{
		padding: 10% 0;
	}
	.offer .top_content{
		display: block;
	}
	.offer .top_content .image{
		width: 100%;
		margin-bottom: 5%;
	}
	.offer .top_content .content{
		width: 100%;
		padding: 0 2.5%;
	}
	.offer .under_content{
		display: block;
	}
	.offer .under_content .under_content_in.flex{
		margin-bottom: 10%;
	}
	.offer .under_content .under_content_in{
		width: 100%;
	}
	.offer .under_content .under_content_in .image{
		margin-bottom: 5%;
	}
	.offer .under_content .under_content_in .content{
		padding: 0 2.5%;
	}
	.offer .under_content .under_content_in .content .btn_shop a{
		margin: 1em auto 0;
		font-size: 1.2rem;
	}
	.offer .content .en{
		padding-left: 3.5em;
		margin-bottom: 1em;
		font-size: 1.2rem;
	} 
	.offer .content .en:before{
		width: 2em;
		height: 2em;
	}
	.offer .content .en.one:before{
		background: url(../img/common/number02_01_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.offer .content .en.two:before{
		background: url(../img/common/number02_02_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.offer .content .en.three:before{
		background: url(../img/common/number02_03_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.offer .content h4{
		margin-bottom: 0.5em;
		font-size: 1.6rem;
		line-height: 1.6;
	}

	.information{
		padding: 10% 0;
	}
	.information h3 + p{
		margin-bottom: 2em;
	}
	.information ul{
		width: 100%;
	}
	.information ul li{
		padding-left: 1.8em;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	.information ul li:before{
		top: 0.3em;
		bottom: auto;
		width: 1.2em;
		height: 1.2em;
	}
	.information ul li:first-child:before{
		background: url(../img/common/number01_01_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.information ul li:nth-child(2):before{
		background: url(../img/common/number01_02_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.information ul li:nth-child(3):before{
		background: url(../img/common/number01_03_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.information ul li:nth-child(4):before{
		background: url(../img/common/number01_04_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}

	.contact{
		padding: 10% 0 0;
	}
	.contact .box01{
		padding: 2%;
		margin-bottom: 0;
	}
	.contact .contact_btn{
		height: auto;
		padding: 5%;
	}
	.contact .contact_btn p{
		margin-bottom: 0.5em;
	}
	.contact .contact_btn .sentence{
		margin-bottom: 1em;
	}
	.contact .contact_btn .sentence p{
		font-size: 1rem;
		text-align: left;
	}
	.contact .contact_btn .btn_contact{
		width: 100%;
	}
	.contact .contact_btn .btn_contact a{
		width: 100%;
		font-size: 1.2rem;
	}

	.btn_area{
		padding: 10% 0 15%;
	}
	.btn_area .flex{
		display: block;
	}
	.btn_area .btn01{
		width: 100%;
		margin-bottom: 3%;
	}
	.btn_area .btn01 .btn_txt{
		left: 5%;
		bottom: 5%;
		width: 90%;
		height: 14em;
	}
	.btn_area .btn_txt .en{
		font-size: 1.8rem;
	}
	.btn_area .btn_txt .en + p{
		font-size: 1.4rem;
	}
	.btn_area .btn_txt .en + p + p{
		font-size: 1rem;
	}
	.btn_area .btn01 + div{
		width: 100%;
	}
	.btn_area .btn02 .btn_txt{
		left: 5%;
		width: 90%;
		height: 7.5em;
	}
	.btn_area .btn02{
		margin-bottom: 3%;
	}
	.btn_area .btn02:last-child{
		margin-bottom: 0;
	}
}